On 22/12/2016 15:29, Michal Skrivanek wrote:
>> it is important for 3.6 and 4.0, but in 4.1 we should not be using any 
>> rhel-6 machine type anymore
>> There is https://bugzilla.redhat.com/show_bug.cgi?id=1402435 for HE which 
>> should be fixed (if real)
> 
> though, the bug opened by Paolo talks about rhel-6.6.0 machine type, but we 
> are using rhel-6.5.0, and then only 7.0,7.2,7.3
> Can you confirm? The report from Juergen indicates 6.5 is broken too

All RHEL-6 machine types are broken in the same way.

Paolo
_______________________________________________
Users mailing list
Users@ovirt.org
http://lists.ovirt.org/mailman/listinfo/users

Reply via email to